<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta name="author" content="Teymuraz Datebashvili">
    <meta name="keywords" content="Drama, Basado en hechos reales, años 80">
    <title>En busca de la felicidad</title>
</head>
<body>
    <nav>
        <a href="#inicio">Inicio</a>
        <a href="#actores">Actores</a>
        <a href="#galeria">Galeria</a>
        <a href="#cines">Cines</a>
        <a href="#opinion">Opinion</a>
        <a href="#links">Links</a>
        <a href="#otros">Otras cosas de interes</a>
    </nav>
    <aside>
        <h3>PERSONAJES</h3>
        <ul>
            <li><a href="#Will">Chris Gardner</a></li>
            <li><a href="#Jaden">Christopher Gardner</a></li>
            <li><a href="#Thandie">Linda Gardner</a></li>
            <li><a href="#Brian">Jay Twistle</a></li>
            <li><a href="#James">Martin Frohm</a></li>
        </ul>
    </aside>
    <section id="links" class="links">
        <h3>Enlaces de interes</h3>
        <ul>
            <li><a href="https://es.wikipedia.org/wiki/En_busca_de_la_felicidad">Wikipedia</a></li>
            <li><a href="https://www.filmaffinity.com/es/film294674.html">FilmaAffiniti</a></li>
            <li><a href="https://www.youtube.com/watch?v=7Tm7i563eMo" target="_blank">Enlace trailer de la pelicula</a></li>
        </ul>
    </section>
    <main>
        <section id="inicio" class="inicio">
            <h1>EN BUSCA DE LA FELICIDAD (The Pursuit of Happyness)</h1>
            <p>Se estreno en año 2006 en Estados Unidos. Producida por Paul Mardi, la película fue rodada
                principalmente en San Francisco. Basada en hechos rales. </p>
            <P>En 1981, en San Francisco, Chris Gardner (Will Smith) invierte sus ahorros de toda la vida en escáneres
                portátiles de densidad ósea que intenta demostrar y vender a los médicos. La inversión resulta ser un
                fracaso, que deja en bancarrota a la familia y, como resultado, su esposa Linda (Thandie Newton) lo
                deja y se muda a Nueva York. Su hijo Christopher (Jaden Smith) se queda con su padre. Intentando vender
                uno de los escáneres en el centro, Chris conoce a Jay Twistle (Brian Howe). Este encuentro le abre la
                posibilidad de optar a un puesto de corredor de bolsa, trabajo por el cual él y otros 19 competidores
                pelean. Chris desarrolla toda una serie de maneras de hacer ventas telefónicas más eficientemente y
                también consigue clientes potenciales y valiosos, desafiando el protocolo. A pesar de sus problemas,
                Chris nunca revela su estado de desamparo ni a su hijo ni a sus compañeros de trabajo, yendo hasta el
                extremo de dar a uno de sus jefes cinco dólares para un taxi, una suma a la que no puede hacer frente.
            </P>
        </section>
        <section id="galeria" class="galeria">
            <h1>Galeria</h1>
            <div class="imagen1">
                <img src="./Imagenes/Portada.jpg" width="300" height="350" alt="Imagen no disponible">
            </div>
            <div class="imagen2">
                <img src="./Imagenes/imagen1.jpg" width="300" height="350" alt="Imagen no disponible">
            </div>
            <iframe width="600" height="350" src="https://www.youtube-nocookie.com/embed/rxtGMH7OrLc" allow="autoplay; encrypted-media" allowfullscreen>
            </iframe>
            
        </section>
        <section id="actores" class="actores">
            <h1>Actores</h1>
            <div>
                <h2 id="Will">Will Smith</h2>
                <P>Actua como Chris Gardner el padre luchador que a pesar de todas las dificultades no pierde la
                    esperanza</P>
            </div>
            <div calss="Jaden">
                <h2 id="Jaden">Jaden Smith</h2>
                <p>Actua como Christopher Gardner el hijo de Chris Gardner. Es su primer papel importante, tambien ha
                    actudo en la Pelicula Karate Kid.</p>
            </div>
            <div calss="Thandie">
                <h2 id="Thandie">Thandie Newton</h2>
                <p>Interpreta el papel de Linda Gardner la esposa de Chris Gardner. Cuando Linda, se cansa de los
                    problemas económicos y del sueño su esposo de ser corredor de bolsa, decide abandonarlo y dejarle a
                    su hijo para que él lo cuide. </p>
            </div>
            <div class="Brian">
                <h2 id="Brian">Brian Howe</h2>
                <p>Es el encaragdo de los RRHH de la empresa Dean Witter.</p>
            </div>
            <div class="James">
                <h2 id="James">James Karen</h2>
                <p>Interpreta a Martin Frohm uno de los directivos de la empresa Dean Witter</p>
            </div>
        </section>
        <section id="cines" class="cines">
            <h1>Cines de España que estrenaron la pelicula</h1>
            <ol>
                <li> Ocine
                    <ul>
                        <li>Blanes</li>
                        <li>Girona </li>
                    </ul>
                </li>
                <li> Cines
                    <ul>
                        <li>Mataró Park</li>
                        <li>Heron City</li>
                    </ul>
                </li>
                <li> Yelmo
                    <ul>
                        <li>Baricentro</li>
                        <li>Sant Cugat del Valles</li>
                    </ul>
                </li>
            </ol>
        </section>
        <section id="otros" class="otros">
            <h2>Paises que estrenaron la pelicula</h2>
            <table>
                <tr>
                    <th>Pais</th>
                    <th colspan="1">Estreno</th>
                    <!--<th></th>-->
                </tr>
                <tr>
                    <td>Canada</td>
                    <td colspan="1">15 de diciembre de 2006</td>
                    <!--<td></td>-->
                </tr>
                <tr>
                    <td>Estados Unidos</td>
                    <td colspan="1">15 de diciembre de 2006</td>
                    <!--<td></td>-->
                </tr>
                <tr>
                    <td>México</td>
                    <td colspan="1">15 de diciembre de 2006</td>
                    <!--<td></td>-->
                </tr>
                <tr>
                    <td>Argentina</td>
                    <td colspan="1">1 de febrero de 2007</td>
                    <!--<td></td>-->
                </tr>
                <tr>
                    <td>Brasil</td>
                    <td colspan="1">2 de febrero de 2007</td>
                    <!--<td></td>-->
                </tr>
                <tr>
                    <td>España</td>
                    <td colspan="1">2 de febrero de 2007</td>
                    <!--<td></td>-->
                </tr>
                <tr>
                    <td>Venezuela</td>
                    <td colspan="1">9 de febrero de 2007</td>
                    <!--<td></td>-->
                </tr>
                <tr>
                    <td>Colombia</td>
                    <td colspan="1">23 de febrero de 2007 </td>
                    <!--<td></td>-->
                </tr>
                <tr>
                    <td>Panama</td>
                    <td colspan="1">23 de marzo de 2007</td>
                    <!--<td></td>-->
                </tr>
            </table>
        </section>
        <section id="opinion">
            <h1>Deja tu opinion sobre la pelicula</h1>
            <div class="opinion">
                <form action="get" method="POST">
                    <div calss="nombre">
                        <label for="Nombre">Nombre:</label>
                        <input type="text" name="Nombre" id="Nombre" placeholder="Nombre" required>
                    </div>
                    <div class="correo">
                        <label for="Correo">Correo:</label>
                        <input type="email" name="Correo" id="Correo" placeholder="@">
                    </div>
                    <div class="opinion area">
                        <textarea name="opinion" rows="6" placeholder="Escribe tu opinion aqui"></textarea>
                    </div>
                    <div class="valoracion">
                        <label for="valoracion">Valora la pelicula:</label>
                        <select name="valor" id="valoracion" multiple>
                            <option label="1. No me gusta nada" value="1">
                            <option label="2. Me gusta poco" value="2">
                            <option label="3. Ni fu, ni fa" value="3">
                            <option label="4. No esta mal" value="4">
                            <option label="5. Me gusta mucho" value="5">
                        </select>
                    </div>
                    <div calss="boton">
                        <button type="submit">Enviar</button>
                    </div>       
                </form>
            </div>
        </section>
    </main> 
</body>

</html>
